#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::qmlsettingsplugin" for configuration "RelWithDebInfo"
set_property(TARGET Qt6::qmlsettingsplugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Qt6::qmlsettingsplugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELWITHDEBINFO "CXX"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/./qml/Qt/labs/settings/libqmlsettingsplugin.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qmlsettingsplugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qmlsettingsplugin "${_IMPORT_PREFIX}/./qml/Qt/labs/settings/libqmlsettingsplugin.a" )

# Import target "Qt6::qmlsettingsplugin_init" for configuration "RelWithDebInfo"
set_property(TARGET Qt6::qmlsettingsplugin_init APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Qt6::qmlsettingsplugin_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELWITHDEBINFO ""
  IMPORTED_OBJECTS_RELWITHDEBINFO "${_IMPORT_PREFIX}/./qml/Qt/labs/settings/objects-RelWithDebInfo/qmlsettingsplugin_init/qmlsettingsplugin_init.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qmlsettingsplugin_init )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qmlsettingsplugin_init "${_IMPORT_PREFIX}/./qml/Qt/labs/settings/objects-RelWithDebInfo/qmlsettingsplugin_init/qmlsettingsplugin_init.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
